<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="600" name="封印されたアバドン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="601" name="封印されたドゥーム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="602" name="盟約のブーツ">
		<for>
			<add order="0x10" stat="pDef" val="45" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="603" name="ディヴァイン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="39" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="604" name="高級レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="19" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="605" name="レザー ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="22" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="606" name="鎮魂のガントレット">
		<for>
			<add order="0x10" stat="pDef" val="27" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="607" name="オーガ パワー ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="29" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="608" name="ミスリル ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="36" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="609" name="死霊のガントレット">
		<for>
			<add order="0x10" stat="pDef" val="39" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="610" name="セイントナイトのガントレット">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="611" name="ソウル サクション ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="612" name="封印されたシルノエンのガントレット">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="613" name="サンドドラゴンのグローブ">
		<for>
			<add order="0x10" stat="pDef" val="48" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="614" name="ナイト クローク">
		<for>
			<add order="0x10" stat="pDef" val="7" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="615" name="スパイダー ウェブ クローク">
		<for>
			<add order="0x10" stat="pDef" val="8" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="616" name="マジック クローク">
		<for>
			<add order="0x10" stat="pDef" val="11" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="617" name="ミスリル クローク">
		<for>
			<add order="0x10" stat="pDef" val="11" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="618" name="セルフ プロテクション クローク">
		<for>
			<add order="0x10" stat="pDef" val="13" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="619" name="(未使用)エンシェント クローク">
		<for>
			<add order="0x10" stat="pDef" val="15" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="620" name="プロテクション クローク">
		<for>
			<add order="0x10" stat="pDef" val="16" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="621" name="ヘル クローク">
		<for>
			<add order="0x10" stat="pDef" val="18" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="622" name="(未使用)ホーリー スピリット クローク">
		<for>
			<add order="0x10" stat="pDef" val="18" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="623" name="ブレスド クローク">
		<for>
			<add order="0x10" stat="pDef" val="19" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="624" name="インビジビリティ クローク">
		<for>
			<add order="0x10" stat="pDef" val="2" />
		</for>
	</item>
	<item id="675" name="シルクのアンダーウェア">
		<for>
			<add order="0x10" stat="pDef" val="6" />
		</for>
	</item>
	<item id="676" name="純白のアンダーウェア">
		<for>
			<add order="0x10" stat="pDef" val="9" />
		</for>
	</item>
	<item id="677" name="ワンピースのスイムスーツ">
		<for>
			<add order="0x10" stat="pDef" val="10" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="678" name="ビキニのスイムスーツ">
		<for>
			<add order="0x10" stat="pDef" val="11" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="679" name="呪われたアンダーウェア">
		<for>
			<add order="0x10" stat="pDef" val="12" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="680" name="ミスリルのアンダーウェア">
		<for>
			<add order="0x10" stat="pDef" val="16" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="681" name="魅惑のアンダーウェア">
		<for>
			<add order="0x10" stat="pDef" val="17" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="682" name="デーモンのアンダーウェア">
		<for>
			<add order="0x10" stat="pDef" val="19" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="683" name="ホーリー アンダーウェア">
		<for>
			<add order="0x10" stat="pDef" val="22" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="684" name="支配のアンダーウェア">
		<for>
			<add order="0x10" stat="pDef" val="24" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="685" name="クリスタルのスイムスーツ">
		<for>
			<add order="0x10" stat="pDef" val="26" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
</list>